version: 1.10.0
files:
  - url: session-desktop-win-1.10.0.exe
    sha512: /pIveamQUrO8HyR6c2aVeUVDWDGE/PWN4lVeOMEEt0bPkA/ps3KWqNZ+e0plskzSBWjYqze3GCk3Akwy60QlUA==
    size: 73125274
path: session-desktop-win-1.10.0.exe
sha512: /pIveamQUrO8HyR6c2aVeUVDWDGE/PWN4lVeOMEEt0bPkA/ps3KWqNZ+e0plskzSBWjYqze3GCk3Akwy60QlUA==
releaseDate: '2022-09-04T22:55:00.211Z'
